WordPress『 5.3.1 』セキュリティ/メンテナンスリリースに対応しました!

[2019年12月17日]

平素は4 Stars Serverをご利用いただきありがとうございます。

4 Stars Serverにつきまして「かんたんインストール」機能より
『 WordPress 5.3.1 』がインストール可能となりましたので
お知らせいたします。

■WordPress公式サイト
https://ja.wordpress.org/

■WordPress 5.3.1 セキュリティとメンテナンスのリリース
https://ja.wordpress.org/2019/12/14/wordpress-5-3-1-security-and-maintenance-release/

▼インストールはサイトマネージャから
https://users.4stars.jp/manage/tool.php?app=wordpress

この機会にぜひご利用ください!


※※※PHPバージョンに関するお知らせ※※※※

最近のWordPressご利用に際して、ダッシュボードでPHPのバージョンの
アップグレードを促すメッセージが表示されますが、サーバサービス
環境の仕様上、これをお客様にて個別にバージョンアップ頂くことが
かないません。

※WordPressのご利用について、公式サイトではPHPバージョン 7系を
 推奨されておりますが、あくまでも推奨環境となり、現ご利用環境
 におきましても動作条件は満たしておりますのでご確認ください。


以上、よろしくお願い申し上げます。

お知らせの一覧表示